
{% extends 'thesaurus/thesaurusLayout.twig' %}
{% block content %}
    {% if app.session.get('is_admin') %}

        <h1>Relation : <u>{{ idr != 'new' ? idr : 'nouveau' }}</u></h1>
        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-primary">{{ idr != 'new' ? 'Modifier' : 'Créer' }}</button>

        </form>
    {% endif %}


{% endblock %}